## watobo 1.0.1

=== debian/changelog ===
watobo (1.0.1-0kali2) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Update email address
  * Add executable to helper-script
  * New helper-script format
  * Consistency with tabs to spaces
  * Add Uploaders

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * Fix ruby dependencis and don't limit architecture.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 11 Apr 2023 18:55:28 -0500

watobo (1.0.1-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 1.0.1
  * Refresh patch
  * Bump Standards-Version to 4.5.1 (no changes)
  * debian/watch: use Version 4
  * Add missing depends pry

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 15 Feb 2021 14:43:41 +0100

watobo (1.0.0-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com

  [ Sophie Brun ]
  * Update debian/copyright
  * Bump Standards-Version to 4.3.0
  * Refresh watobo.lintian-overrides
  * Remove useless autopkgtest-pkg-ruby
  * Add debian/gbp.conf

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 04 Jul 2019 12:01:10 +0200

watobo (1.0.0-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 16 May 2017 09:30:05 +0200

watobo (0.9.23-0kali2) kali-dev; urgency=medium

  * Add bundler in depends

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Mar 2017 13:59:49 +0100

watobo (0.9.23-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 21 Feb 2017 14:36:07 +0100

watobo (0.9.21-rc2-0kali1) sana; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 07 Sep 2015 14:57:30 +0200

watobo (0.9.20-0kali1) kali-dev; urgency=medium

  * Update the debian/watch

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 13 Jul 2015 10:57:34 +0200

watobo (0.9.20-0kali0) kali; urgency=low

  * Initial release (Closes: 0000483)

 -- Devon Kearns <dookie@kali.org>  Tue, 10 Mar 2015 11:23:41 -0600
