=== debian/control ===
Source: watobo
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 12), gem2deb
Standards-Version: 4.6.2
Homepage: https://sourceforge.net/projects/watobo/
Vcs-Git: https://gitlab.com/kalilinux/packages/watobo.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/watobo
XS-Ruby-Versions: all

Package: watobo
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         bundler,
         pry,
         ruby:any,
         ruby-fxruby,
         ruby-jwt,
         ruby-mechanize (>= 2.7.5),
         ruby-net-http-pipeline,
         ruby-selenium-webdriver (>= 3.0.1)
Recommends: ruby-nfqueue
Description: Semi-automated web application scanner
 WATOBO is intended to enable security professionals to perform highly efficient
 (semi-automated) web application security audits. It works like a local web
 proxy.
