=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod 755 debian/watobo/usr/share/watobo/bin/watobo
