=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(.*)\.tar\.gz/watobo-$1.tar.gz/" \
https://github.com/siberas/watobo/tags .*/v?(.*)\.tar\.gz
